Subject: Re: RED-FLAG
From: Ashwani Panicker <[email-masked]>
To: Rahul Kapoor <[email-masked]>
Cc: Parvez Alam <[email-masked]>, Rajat Bhardwaj <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Tue, 17 Dec 2019 00:42:26 -0700 (MST)

Hi Rahul , 

The investigation part is done by respective agents not by FS. 

If you remember i clearly told you to send an error email in this case because as per the information you conveyed to me the time slot was different and rest all details was matching. 
Generally we inform the buyer to refer to venue map to know the exact time and if rest of the details are matching we can convey that tickets are correct and valid. 

Since Pravesh told me that the event was happening in two time slots and the tickets the buyer received is wrong, I told you to send the error email and wrap up the case. 

However after passing on the TID to me , you went for break and its your responsibility to wait for a case to be over 

Kindly going forward investigate and then approach for any further resolutions. 

Regards 
Ashwani 

From: "Rahul Kapoor" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Rajat Bhardwaj" <[email-masked]>, "Pravesh Singh" <[email-masked]>, "Ashwani Panicker" <[email-masked]> 
Sent: Tuesday, 17 December, 2019 03:29:08 
Subject: RED-FLAG 

HI Rajat, 

This case was done by FS ASHWANI not me. He did the investigation, he made me change the subject and also advised me to send that correct ticket email and to advise the Buyer that the tickets are ok. Later on it was found that the tickets are wrong. I told him about this, but he said, you did everything right as I advised you. I am not accepting this RED-FLAG therefore. Apart from that, Pravesh Singh is also informed about this case, because after me he got the case and we discussed everything with FS ASHWANI. 

Kind regards, 
Rahul Kapoor